Bug 199212 - Review Request: dbus-glib and dbus-python (split out from the dbus package)
Review Request: dbus-glib and dbus-python (split out from the dbus package)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT
  Show dependency treegraph
 
Reported: 2006-07-17 20:46 EDT by John (J5) Palmieri
Modified: 2014-03-16 23:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 15:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John (J5) Palmieri 2006-07-17 20:46:14 EDT
dbus-glib

Spec URL: http://people.redhat.com/johnp/files/dbus/dbus-glib.spec
SRPM URL: http://people.redhat.com/johnp/files/dbus/dbus-glib-0.70-1.src.rpm
Description: D-Bus GLib bindings split out from the dbus package

dbus-python

Spec URL: http://people.redhat.com/johnp/files/dbus/dbus-python.spec
SRPM URL: http://people.redhat.com/johnp/files/dbus/dbus-python-0.70-1.src.rpm
Description: D-Bus Python bindings split out from the dbus package

Note that both of these require the dbus-0.90 package to build.  You can get the dbus-0.90 source RPM here http://people.redhat.com/johnp/files/dbus/dbus-0.90-1.src.rpm or check it out from package CVS.
Comment 1 Jesse Keating 2006-07-18 11:50:41 EDT
dbus-glib:

NEEDSWORK:
- buildroot wrong
- Can Source0 be a URL to the source?
- Bring %post and %postun up to single line, %post -n /sbin/ldconfig...


dbus-python:

NEEDSWOR:
- pyver define not actually used, nor needed.
- can Source0 be a URL to the source?


RPMLINT on the sourcerpm is clean for now, other than license which is ignorable.

We'll have to rpmlint after imported.  WHen importing can you fix the little
issues I mentioned above? Otherwise approving.

Set you to owner, in dist-fc6.  Please close when built into dist-fc6 (and
rpmlint passes on build packages)
Comment 2 Jesse Keating 2006-07-20 15:10:16 EDT
These have been built into rawhide.

Note You need to log in before you can comment on or make changes to this bug.